Commit d8adce8d authored by Olivier Stasse's avatar Olivier Stasse

[cmake] Currently dynamic-graph-python does not work with its cmake receipe.

parent e306a5cd
......@@ -62,8 +62,8 @@ IF(BUILD_PYTHON_INTERFACE)
INCLUDE_DIRECTORIES(${PYTHON_INCLUDE_DIRS})
SET(PYTHON_INSTALL_DIR
${CMAKE_INSTALL_PREFIX}/${PYTHON_SITELIB}/dynamic_graph/sot/core)
ADD_PROJECT_DEPENDENCY(dynamic-graph-python 3.0.0 REQUIRED)
#ADD_PROJECT_DEPENDENCY(dynamic-graph-python 3.0.0 REQUIRED)
ADD_REQUIRED_DEPENDENCY(dynamic-graph-python 3.0.0 REQUIRED)
ENDIF(BUILD_PYTHON_INTERFACE)
ADD_REQUIRED_DEPENDENCY ("pinocchio >= 2.2.1")
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment